BODY {
	background: #660099;
	font-family: serif;
	size: 14px;
	color: #FFFFFF;
}

#navigation {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 150px;
	padding: 0px;
	background: #009999;
}

#navigation P {
	margin-bottom: 25px;
}

#navigation A {
	margin-left: 15px;
	border-top: 2px solid #005555;
	border-bottom: 2px solid #005555;
	background: #009999;
	color: #FFFFFF;
	font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

#navigation A:hover {
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	background: #00CCCC;
	color: #005555;
}

#navigation A.level_1 {
	font-size: 14px;
}

#navigation A.level_2 {
	font-size: 12px;
	margin-left: 25px;
}

#extra_navigation {
	position: absolute;
	top: 5px;
	left: 805px;
	width: 195px;
	padding: 10px;
	background: #009999;
	color: #FFFFFF;
}

#extra_navigation P.title {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

#extra_navigation UL LI A {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	font-family: sans-serif;
}

#extra_navigation UL UL LI A {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-family: sans-serif;
}

#extra_navigation UL {
	margin-left: 0px;
	padding-left: 10px;
}

#extra_navigation UL UL {
	margin-left: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

#extra_navigation UL LI {
	padding-bottom: 5px;
}

#extra_navigation UL UL LI {
	padding-bottom: 0px;
}

#main {
	position: absolute;
	top: 5px;
	left: 160px;
	width: 640px;
	/* padding: 10px 12px 10px 10px;*/
	background: #AA99CC;
}

#main DIV {
	position: relative;
	width: 618px;
	background: #FFFFFF;
	border: 1px solid #660099;
	color: #000000;
	margin: 10px;
}

#main #title {
	padding: 0px;
}

#main #title H1 {
	margin: 10px 10px 10px 25px;
	font-family: sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #660099;
}

#main #contact {
	font-size: 14px;
}

#main #contact TD, #main #contact A {
	color: #660099;
}

#main #contact A:hover {
	color: #FFFFFF;
	background: #660099;
}

#main #credits H1 {
	margin: 5px;
	font-size: 12px;
	text-align: center;
}

#main DIV.item {
	color: #000000;
	font-size: 16px;
}

#main DIV.item H1 {
	font-family: sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #009999;
}

#main DIV.item H2 {
	font-family: sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #009999;
}

#main DIV.item H3 {
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #009999;
	margin: 5px;
	margin-left: 15px;
}

#main DIV.item H4 {
	font-family: sans-serif;
	font-size: 14px;
	text-align: left;
	color: #009999;
	margin: 5px;
	margin-left: 15px;
}

#main DIV.item H4 A {
	color: #009999;
	text-decoration: none;
}

#main DIV.item H4 A:visited {
	color: #009999;
}

#main DIV.item H4 A:hover {
	color: #FFFFFF;
}


#main DIV.item P {
	margin: 10px;
	padding-bottom: 5px;
}

#main DIV.item P.highlight {
	margin: 25px;
	font-size: 24px;
	font-weight: bold;
	color: #009999;
	text-align: center;
	font-family: sans-serif;
}

#main DIV.item P.info {
	margin: 15px;
	font-size: 16px;
	font-weight: bold;
	color: #660099;
	text-align: center;
	font-family: sans-serif;
}

#main DIV.item P.byline {
	margin: 30px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	font-family: sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}

#main DIV.item P.fromline {
	margin: 30px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	font-style: italic;
	font-family: sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}

#main DIV.item P.dateline {
	margin: 30px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	font-family: sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}

#main DIV.item P.infoline {
	margin: 30px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	font-family: sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}

#main DIV.item P.title {
	margin: 5px;
	font-size: 24px;
	font-weight: bold;
	color: #009999;
	text-align: center;
	font-family: sans-serif;
}


#main DIV.item P.titleinfo {
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}

#main DIV.item P.reference {
	font-size: 12px;
	color: #000000;
	font-family: serif;
	margin: 5px;
	margin-left: 15px;
}

#main DIV.item P SPAN.super {
	vertical-align: super;
	font-size: 67%;
}

#main DIV.item UL {
	list-style-type: disc;
}

#main DIV.item UL.offer {
	font-size: 16px;
	font-weight: bold;
}

#main DIV.item UL.plain {
	list-style-type: none;
	margin-top: 5px;
}

#main DIV.item UL LI IMG {
	vertical-align: middle;
}

#main DIV.item HR {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #009999;
	background-color: #660099;
	width: 80%;
	height: 3px;
	text-align: center;
}

#main A {
	color: #000000;
}

#main A:visited {
	color: #000000;
}

#main A:hover {
	background: #660099;
	color: #FFFFFF;
}
